
{% trans_default_domain 'FOSUserBundle' %}

<h2 class="text-center">Se connecter</h2>


{% block body %} 

    {% if error %}
        <div>{{ error.messageKey|trans(error.messageData, 'security') }}</div>
    {% endif %}

<form action="{{ path("fos_user_security_check") }}" method="post">
    
    {% if csrf_token %}
        <input type="hidden" name="_csrf_token" value="{{ csrf_token }}" />
    {% endif %}
        <label for="username">{{ 'security.login.username'|trans }}</label>
        <input class="form-control" type="text" id="username" name="_username" value="{{ last_username }}" required="required" autocomplete="username" placeholder="Compte ou E-mail"/>
    
    
        <label for="password">{{ 'security.login.password'|trans }}</label>
        <input class="form-control" type="password" id="password" name="_password" required="required" autocomplete="current-password" placeholder="Saisissez votre mot de passe" />
 
    <div class = "checkbox">
        <input type="checkbox" id="remember_me" name="_remember_me" value="on" />
        <label for="remember_me">{{ 'security.login.remember_me'|trans }}</label>
    </div>
        
        <input class="btn-primary btn" type="submit" id="_submit" name="_submit" value="{{ 'security.login.submit'|trans }}" />

</form>

{% endblock %}
